version: 1.0.0
files:
  - url: HiTPANEL Player Setup 1.0.0.exe
    sha512: F9wx/izyz0KFn1yr++v5W6Rov/JmLrCjcqLLMmo7Lb/OJgKewUIZV1Zv7AaBS1pjg0BdPHiRO9v9L0aNj1pakw==
    size: 82042221
    isAdminRightsRequired: true
path: HiTPANEL Player Setup 1.0.0.exe
sha512: F9wx/izyz0KFn1yr++v5W6Rov/JmLrCjcqLLMmo7Lb/OJgKewUIZV1Zv7AaBS1pjg0BdPHiRO9v9L0aNj1pakw==
releaseDate: '2026-04-30T11:37:21.463Z'
